Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 17:56:26 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Thank you for your assistance. I was little surprised when your staff asked me why you keep returning the items? As he explained to me that the returning process is makes them trouble and it’s double work for them and I was asked him to admit my apologies and i explained to him the reason why am returning the items. I didn’t mean that am complaining about him but from his point of view he is correct. </div>
<div dir="auto"><br></div>
<div dir="auto">I have order total 9 t-shirts on my first order for myself 4 and for my friend 5. From out of 9 shirts 1 has been cancelled by splash due to non availability. </div>
<div dir="auto"><br></div>
<div dir="auto">Then I received my order successfully with total number of 8 T-shirts. From the 8 I have requested to return 4 items since the size is not suitable for me(it was not fit for my body as it was too big). Normally the size are different from the other brands as am normally buying XXL sizes which is always fits for me. That’s the reason I ordered XXL sizes at the beginning. </div>
<div dir="auto"><br></div>
<div dir="auto">They have accepted my return request  and I have got the refund as well without any issues. </div>
<div dir="auto"><br></div>
<div dir="auto">Next I ordered 4 T-Shirts with XL size. When I received those items, from out of 4 shirts 3 shirts are again it’s not fit for me as the XL size also too big.</div>
<div dir="auto"><br></div>
<div dir="auto">That’s the reason I decided to return and am planning to go for L size and I already added those same shirts in my cart and am just waiting for the refund to place the new order.</div>
<div dir="auto"><br></div>
<div dir="auto">Also we are located in remote location where there is no shopping malls etc.. we are exactly in the middle of the desert and this pick and collect option in splash is helping us lots… </div>
<div dir="auto"><br></div>
<div dir="auto">So am just requesting your team to please understand our situation and continue to provide your good service for us!!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Veera</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 30 Jan 2023 at 8:21 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi hi my name is veerasuthan,<br><br>How would rate our services?<br><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Max Support Team</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>  
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
  <div style='width:100%;font-style:normal;font-variant-caps:normal;font-weight:normal;font-stretch:normal;font-size:13px;line-height:normal;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
      <hr style='height:0px;border-width:1px 0px 0px;margin-top:20px;border-top-style:solid;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;border-top-color:rgb(204,204,204)'>
    <span style="font-family:Arial,sans-serif;font-weight:bold;color:rgb(51,51,51)">
      <div style="font-family:Arial,sans-serif"> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style='table-layout:fixed;margin-top:10px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
    <tbody style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
<tr style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(78,141,0);border-right-color:rgb(255,255,255)'></td>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(241,219,22);border-right-color:rgb(255,255,255)'></td>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(231,52,15);border-right-color:rgb(255,255,255)'></td>
    </tr>
    <tr style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(230,239,221);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.splashfashions.com/support/custom_surveys/d2d2b281c62671c6af2129c3b3741eb1/extremely_happy/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Extremely satisfied</a>
          </td>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(253,250,226);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.splashfashions.com/support/custom_surveys/d2d2b281c62671c6af2129c3b3741eb1/neutral/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(252,227,224);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.splashfashions.com/support/custom_surveys/d2d2b281c62671c6af2129c3b3741eb1/extremely_unhappy/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

</div>
</div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><a href="http://google/" target="_blank" rel="noreferrer">google</a></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641406